SSS_CACHE(8)

NAME
sss_cache - fa neteja de la memòria cau

SYNOPSIS

sss_cache [opcions]

DESCRIPCIÓ

sss_cache invalidates records in SSSD cache. Invalidated records are forced to be reloaded from server as soon as related SSSD backend is online. Options that invalidate a single object only accept a single provided argument.

OPCIONS

-E,--everything
    Invalidate all cached entries.

-u,--user usuari
    Invalida un usuari específic.

-U,--users
    Invalida tots els registres dels usuaris. Aquesta opció anul⋅la la invalidació d'un usuari específic, si també es va especificar.

-g,--group grup
    Invalida un grup específic.

-G,--groups
    Invalida tots els registres dels grups. Aquesta opció anul⋅la la invalidació d'un grup específic, si també es va especificar.

-n,--netgroup grup-de-xarxa
    invalida un grup de xarxa específic.

-N,--netgroups
    Invalida tots els registres dels grups de xarxa. Aquesta opció anul⋅la la invalidació d'un grup de xarxa específic, si també es va especificar.

-s,--service servei
    invalida un servei específic.

-S,--services
    Invalida tots els registres dels serveis. Aquesta opció anul⋅la la invalidació d'un servei específic, si també es va especificar.

-a,--autofs-map assignació-autofs
    Invalida una assignació autofs específica.

-A,--autofs-maps
    Invalida tots els registres de les assignacions autofs. Aquesta opció anul⋅la la invalidació d'una assignació autofs específica, si també es va especificar.

-h,--ssh-host nom-amfitrió
    Invalida les claus públiques SSH d'un amfitrió especific.

-H,--ssh-hosts
    Invalida tots els registres de les claus públiques SSH de tots els amfitrions. Aquesta opció anul⋅la la invalidació d'una clau pública SSH d'un amfitrió específic, si també es va especificar.

-r,--sudo-rule rule
    Invalidate particular sudo rule.

-R,--sudo-rules
    Invalidate all cached sudo rules. This option overrides invalidation of specific sudo rule if it was also set.

-d,--domain domini
    Restringeix el procés d'invalidació a tan sols un domini concret.

-?,--help
    Mostra el missatge d'ajuda i surt.

VEGEU TAMBÉ

sssd(8), sssd.conf(5), sssd-ldap(5), sssd-krb5(5), sssd-simple(5), sssd-ipa(5), sssd-ad(5), sssd-files(5), sssd-sudo(5), sssd-secrets(5), sssd-session-recording(5), sss_cache(8), sss_debuglevel(8), sss_obfuscate(8), sss_seed(8), sssd_krb5_locator_plugin(8), sss_ssh_authorizedkeys(8), sss_ssh_knownhostsproxy(8), sssd-ifp(5), pam_sss(8). sss_rpcidmapd(5)

AUTHORS

The SSSD upstream - https://pagure.io/SSSD/sssd/